@charset "utf-8";  

/* ***************************************************************** */
/*   CSS Document for Web Factory Imports Web Site ~  Mobile Size    */
/* ***************************************************************** */

body {
	background-image: url(../images/bg.png);
}
.nav_menu {
	display: none;
}
.nav_menu a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	line-height: 50px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 50px;
	background-color: #85be40;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
#nav_menu li {
	height: 50px;
	width: 100%;
	list-style-type: none;
	display: block;
	text-align: right;
	line-height: 50px;
	padding-bottom: 5px;
	margin: 0px;
}
#menu_top{
	display: block;
	float: right;
	height: 100px;
	width: 53px;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#header {
	height: auto;
}
#headers #info {
	display: none;
}
#headers #social {
	float: right;
	margin-right: 30px;
}
#branding {
	height: 100px;
}
#content {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.product_img {
	width: 251px;
	height: 159px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#footer .footer_info {
	float: left;
	height: 43px;
	width: 100%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-top: 12px;
	background-color: #ede9e1;
}
#social_bot {
	width: 100%;
	height: 118px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/sleafs.png);
	background-position: center;
	overflow: hidden;
	background-repeat: no-repeat;
}